#Thu Dec 09 18:54:53 UTC 2021
OneOrMoreOfThePaused=One or more of the paused processes are being edited in the Process Modeler.  If you continue they will be closed without saving.
archive=Archive
attachment=Add Attachment
cancel=Cancel
confirmcancel=Are you sure you want to cancel this process? Cancelling a running process will cancel any synchronous sub-processes started by this process and disrupt any pending tasks.
confirmcancelSubProcesses=Do you also want to cancel any asynchronous sub-processes started by this process?
confirmdelete=Are you sure you want to delete this process? Deleting a running process will delete any synchronous sub-processes started by this process and disrupt any pending tasks.
delete=Delete
deleteasynchronous=Do you also want to delete any asynchronous sub-processes started by this process?
edit=Edit
monitor=Monitor
note=Add Note
pause=Pause
priority=Change Priority
refresh=Refresh
resume=Resume
security=Security
